<?php

namespace app\api\controller\ucenter;

use app\api\controller\Controller;
use app\api\service\ucenter\Sign as SignService;

/**
 * @package app\api\controller\ucenter
 * @class Sign
 * @author xzncit 2024/3/22
 */
class Sign extends Controller {

    /**
     * 签到中心
     * @return \think\response\Json
     */
    public function index(){
        return returnAjax("msg:ok",1,SignService::getData());
    }

    public function send(){
        return returnAjax("msg:ok",1,SignService::send());
    }

}